### Method

# Gdk GLTextureBuilderget_update_texture

since: 4.12

#### Declaration [src]

    GdkTexture*
    gdk_gl_texture_builder_get_update_texture (
      GdkGLTextureBuilder* self
    )

#### Description [src]

Gets the texture previously set via `gdk_gl_texture_builder_set_update_texture()` or `NULL` if none was set.

Available since: 4.12

Gets property | `Gdk.GLTextureBuilder:update-texture`

#### Return value

Type: `GdkTexture`

The texture.

The data is owned by the instance.
The return value can be `NULL`.